@charset "utf-8";
/* CSS Document */


/*******************************************************************************
CSS elements for the slide show module/moving panels
/*******************************************************************************

  /* image replacement */
        .graphic, #prevBtn, #nextBtn{
            margin:0;
            padding:0;
            display:block;
            overflow:hidden;
            text-indent:-8000px;
            }
    /* // image replacement */
	
/* Easy Slider */


	#slider{}	
	#slider ul, #slider li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:640px;
		height:600px;
		overflow:hidden;
		 
		}
		
	p#controls {
	margin:0;
	position:relative;
	text-align:center;
	font-size:10px;

	} 
		
	#prevBtn, #nextBtn{ 
	display:block;
	margin:0;
	overflow:hidden;
	text-indent:-8000px;		
	width:37px;
	height:37px;
	position:absolute;
	left:0px;
	top:-30px;
	}	
	#nextBtn { 
	left:600px;
	}														

	#prevBtn a{  
		display:block;
		width:37px;
		height:37px;
		background:url(images/sys_img/larrow.gif) no-repeat 0 0;	
		}	
	#nextBtn a{ 
		display:block;
		width:37px;
		height:37px;
		background:url(images/sys_img/rarrow.gif) no-repeat 0 0;	
		}												

/* // Easy Slider */

#img_text {
	width:640px;
	height:auto;
	background:#CCCCCC;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	margin-bottom:10px;
	padding:10px;
}